/* LEFT MAIN */
#montage							{ margin: 3px 0px 10px 0px; }
#polaroid							{ float: left; margin: 0px 15px 15px 0px; }

h1									{ background: url('../images/team/icn_team.png') no-repeat left top; padding: 2px 0px 8px 47px; margin-bottom: 10px; }
h1.noMargin							{ margin-bottom: 0px; }

.profile							{ border-bottom: solid 1px #000; border-top: solid 1px #323232; }
.profile img						{ float: left; }
.profile h3							{ color: #8c8c8c; margin-top: 25px; }
.profile h3 strong					{ color: #FFF; }
.profile li							{ color: #a8a8a8; font-size: 14px; padding: 2px 0px 2px 0px; }
.profile li strong					{ color: #d20823; }

.carsMain							{ margin-top: -16px; padding-top: 16px; background: url('../images/team/main_bg.jpg') no-repeat left top; }

.car								{ width: 320px; float: left; padding-top: 230px; }
#car1								{ margin-right: 25px; }

.quote								{ font-family: Georgia, 'Times New Roman', Times, serif; font-size: 16px; color: #FFF; }
.quote em							{ font-family: Aller, Verdana. sans-serif; font-size: 12px; color: #CCC; }

/* PHOTOS */
#photos								{ margin-right: -9px; width: 682px; padding-bottom: 16px; height: 138px; }
#photos img							{ float: left; margin-right: 9px; border: solid 5px #353535; transition: border-color 250ms; -webkit-transition: border-color 250ms; -o-transition: border-color 250ms; -moz-transition: border-color 250ms;  }
#photos img:hover					{ border-color: #666; }

#fujitsu							{ padding-top: 15px; }

ul.benefits							{ border-top: solid 1px #343434; padding: 10px 0px 10px 0px; }
.benefits li						{ list-style: disc; color: #a8a8a8; font-size: 14px; font-family: Aller, Helvetica, Arial, sans-serif; line-height: 21px; margin-left: 20px; }
p.note								{ color: #FFF; }

/* SIDE BAR */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p						{ margin: 0px; }
#events.colTop						{ border-top: none; padding-top: none; }

#older h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#older li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#older li p							{ margin: 0px; }
#older.colBottom					{ border-top: solid 1px #323232; padding-top: 10px; }